



<!DOCTYPE html>
<html lang="en">
  
  <head>
    
      <meta charset="utf-8">
      <title>Bokeh Plot</title>
      
      
        
          
        <link rel="stylesheet" href="https://cdn.pydata.org/bokeh/release/bokeh-1.2.0.min.css" type="text/css" />
        
        
          
        <script type="text/javascript" src="https://cdn.pydata.org/bokeh/release/bokeh-1.2.0.min.js"></script>
        <script type="text/javascript">
            Bokeh.set_log_level("info");
        </script>
        
      
      
    
  </head>
  
  
  <body>
    
      
        
          
          
            
              <div class="bk-root" id="34c59a69-f183-476d-9237-800af0c94bec" data-root-id="1001"></div>
            
          
        
      
      
        <script type="application/json" id="1103">
          {"4d4ebaa3-f09b-4a2f-92d6-75a62863a12d":{"roots":{"references":[{"attributes":{"end_angle":{"expr":{"id":"1026","type":"CumSum"},"units":"rad"},"fill_color":{"field":"color"},"line_color":{"value":"white"},"radius":{"units":"data","value":0.4},"start_angle":{"expr":{"id":"1025","type":"CumSum"},"units":"rad"},"x":{"value":0},"y":{"value":1}},"id":"1029","type":"Wedge"},{"attributes":{"items":[{"id":"1039","type":"LegendItem"}]},"id":"1038","type":"Legend"},{"attributes":{"field":"angle"},"id":"1026","type":"CumSum"},{"attributes":{"active_drag":"auto","active_inspect":"auto","active_multi":null,"active_scroll":"auto","active_tap":"auto","tools":[{"id":"1022","type":"HoverTool"}]},"id":"1023","type":"Toolbar"},{"attributes":{"end_angle":{"expr":{"id":"1026","type":"CumSum"},"units":"rad"},"fill_alpha":{"value":0.1},"fill_color":{"value":"#1f77b4"},"line_alpha":{"value":0.1},"line_color":{"value":"#1f77b4"},"radius":{"units":"data","value":0.4},"start_angle":{"expr":{"id":"1025","type":"CumSum"},"units":"rad"},"x":{"value":0},"y":{"value":1}},"id":"1030","type":"Wedge"},{"attributes":{"label":{"field":"Employment"},"renderers":[{"id":"1031","type":"GlyphRenderer"}]},"id":"1039","type":"LegendItem"},{"attributes":{},"id":"1008","type":"LinearScale"},{"attributes":{"callback":null,"tooltips":"@Employment: %@percentage"},"id":"1022","type":"HoverTool"},{"attributes":{"axis_label":null,"formatter":{"id":"1037","type":"BasicTickFormatter"},"ticker":{"id":"1013","type":"BasicTicker"},"visible":false},"id":"1012","type":"LinearAxis"},{"attributes":{"callback":null,"data":{"Employment":["Employed full-time","Independent contractor, freelancer, or self-employed","Not employed, but looking for work","Employed part-time","Not employed, and not looking for work","Retired"],"angle":{"__ndarray__":"pSEysxDpEkALFJaHTNHjP2fT6b8PwNY//ZYhFqap1T9/KtBRLnDNP1fuIWCASIk/","dtype":"float64","shape":[6]},"color":["#1f77b4","#ff7f0e","#2ca02c","#d62728","#9467bd","#8c564b"],"index":[0,1,2,3,4,5],"percentage":{"__ndarray__":"0xSVI3/PUkCCka/3gLYjQO5VkxZNoRZAMJRG3VuMFUCa9H23YEgNQE5s1fZQJsk/","dtype":"float64","shape":[6]},"value":[65101,8528,4895,4661,3167,170]},"selected":{"id":"1045","type":"Selection"},"selection_policy":{"id":"1046","type":"UnionRenderers"}},"id":"1027","type":"ColumnDataSource"},{"attributes":{"callback":null},"id":"1006","type":"DataRange1d"},{"attributes":{},"id":"1013","type":"BasicTicker"},{"attributes":{"grid_line_color":null,"ticker":{"id":"1013","type":"BasicTicker"}},"id":"1016","type":"Grid"},{"attributes":{},"id":"1010","type":"LinearScale"},{"attributes":{},"id":"1035","type":"BasicTickFormatter"},{"attributes":{},"id":"1037","type":"BasicTickFormatter"},{"attributes":{},"id":"1046","type":"UnionRenderers"},{"attributes":{},"id":"1018","type":"BasicTicker"},{"attributes":{"text":"Employment Status"},"id":"1002","type":"Title"},{"attributes":{},"id":"1045","type":"Selection"},{"attributes":{"below":[{"id":"1012","type":"LinearAxis"}],"center":[{"id":"1016","type":"Grid"},{"id":"1021","type":"Grid"},{"id":"1038","type":"Legend"}],"left":[{"id":"1017","type":"LinearAxis"}],"plot_width":900,"renderers":[{"id":"1031","type":"GlyphRenderer"}],"title":{"id":"1002","type":"Title"},"toolbar":{"id":"1023","type":"Toolbar"},"toolbar_location":null,"x_range":{"id":"1004","type":"Range1d"},"x_scale":{"id":"1008","type":"LinearScale"},"y_range":{"id":"1006","type":"DataRange1d"},"y_scale":{"id":"1010","type":"LinearScale"}},"id":"1001","subtype":"Figure","type":"Plot"},{"attributes":{"axis_label":null,"formatter":{"id":"1035","type":"BasicTickFormatter"},"ticker":{"id":"1018","type":"BasicTicker"},"visible":false},"id":"1017","type":"LinearAxis"},{"attributes":{"dimension":1,"grid_line_color":null,"ticker":{"id":"1018","type":"BasicTicker"}},"id":"1021","type":"Grid"},{"attributes":{"callback":null,"start":-0.5},"id":"1004","type":"Range1d"},{"attributes":{"source":{"id":"1027","type":"ColumnDataSource"}},"id":"1032","type":"CDSView"},{"attributes":{"data_source":{"id":"1027","type":"ColumnDataSource"},"glyph":{"id":"1029","type":"Wedge"},"hover_glyph":null,"muted_glyph":null,"nonselection_glyph":{"id":"1030","type":"Wedge"},"selection_glyph":null,"view":{"id":"1032","type":"CDSView"}},"id":"1031","type":"GlyphRenderer"},{"attributes":{"field":"angle","include_zero":true},"id":"1025","type":"CumSum"}],"root_ids":["1001"]},"title":"Bokeh Application","version":"1.2.0"}}
        </script>
        <script type="text/javascript">
          (function() {
            var fn = function() {
              Bokeh.safely(function() {
                (function(root) {
                  function embed_document(root) {
                    
                  var docs_json = document.getElementById('1103').textContent;
                  var render_items = [{"docid":"4d4ebaa3-f09b-4a2f-92d6-75a62863a12d","roots":{"1001":"34c59a69-f183-476d-9237-800af0c94bec"}}];
                  root.Bokeh.embed.embed_items(docs_json, render_items);
                
                  }
                  if (root.Bokeh !== undefined) {
                    embed_document(root);
                  } else {
                    var attempts = 0;
                    var timer = setInterval(function(root) {
                      if (root.Bokeh !== undefined) {
                        embed_document(root);
                        clearInterval(timer);
                      }
                      attempts++;
                      if (attempts > 100) {
                        console.log("Bokeh: ERROR: Unable to run BokehJS code because BokehJS library is missing");
                        clearInterval(timer);
                      }
                    }, 10, root)
                  }
                })(window);
              });
            };
            if (document.readyState != "loading") fn();
            else document.addEventListener("DOMContentLoaded", fn);
          })();
        </script>
    
  </body>
  
</html>